
body, html {
    margin: 0;
    padding: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #333;
    background: #f4f4f9;
}




.solution {
    padding: 20px;
    margin: 20px 0;
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0,0,0,0.1);
    display: flex;
    flex-direction: column;
    align-items: center;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.solution:hover {
    transform: translateY(-10px);
    box-shadow: 0 12px 20px rgba(0,0,0,0.2);
}

.solution img {
    width: 100%;
    max-width: 300px;
    border-radius: 5px;
    margin-bottom: 20px;
}

.solution h3 {
    color: #006400;
    margin-bottom: 10px;
}

.counters-container {
    background: linear-gradient(135deg, #62b662 0%, #93d193 100%);
    color: #ffffff;
    padding: 20px;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.counter {
    font-size: 2em;
    font-weight: bold;
    margin: 10px 20px;
}

.subtitle {
    text-align: center;
}

footer {
    text-align: center;
    padding: 10px 0;

    color: white;
}

@media (min-width: 768px) {
    .solution {
        flex-direction: row;
        justify-content: start;
    }

    .solution img {
        margin-right: 20px;
    }

    .counters-container {
        justify-content: space-around;
    }

    .nav-links {
        padding: 0;
    }
}


nav {
    background: #34495e;
    padding: 10px 0;
    text-align: center;
}

.nav-links li {
    display: inline;
    margin-right: 20px;
}

.nav-links a {
    color: white;
    text-decoration: none;
    font-size: 16px;
}

footer {
    text-align: center;
    padding: 20px;
    background-color: #276749;
    color: white;
}
